11 Replies Latest reply on Nov 27, 2008 2:12 AM by Thomas Heute

    JBPORTAL-1978 : scriptaculous & prototype js

    Chua Khoon Yong Novice

      hi,

      Please refer to JBPORTAL-1978, i think Portal 2.6.5SP1 was upgraded to scriptalculous.js 1.8 version that can work with richfaces 3.2.1 datascroller.

      But now, Portal 2.6.6 use back older scriptalculous.js 1.7, and cannot work with richfaces 3.2.1 datascroller.

      How to work around this so that i can use Portal 2.6.6 and richfaces 3.2.1 ?
      Thanks.